package com.caimei.module.base.entity.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * cm_page_hot_search
 *
 * @author
 */
@Data
public class CmPageHotSearch implements Serializable {
    private Integer id;

    /**
     * 页面信息id
     */
    private Integer pageId;

    /**
     * 热搜名称
     */
    private String name;

    /**
     * 跳转链接
     */
    private String link;

    /**
     * 排序值
     */
    private Integer sort;

    /**
     * www端状态 0停用 1启用
     */
    private String pcStatus;

    /**
     * 小程序端状态 0停用 1启用
     */
    private String appletsStatus;

    /**
     * 是否加Hot 0不加 1加
     */
    private String isHot;

    /**
     * 创建时间
     */
    private Date creationTime;

    private static final long serialVersionUID = 1L;
}