package com.caimei.module.base.entity.vo;

import com.caimei.module.base.entity.po.CmLogisticsRecord;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * Description
 *
 * @author : plf
 * @date : 2020\3\19 0019
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class LogisticsRecordVo extends CmLogisticsRecord {
    /**
     * 已发货数量
     */
    private Integer shipmentsNum;

    /**
     * 未发货数量
     */
    private Integer notShippedNum;

    /**
     * 已退货数量
     */
    private Integer returnedNum;

    /**
     * 商品货号
     */
    private String productCode;

    /**
     * 内部商品名称
     */
    private String aliasName;

    /**
     * 包装规格
     */
    private String unit;
}
